Subject: bug#43166: closed (Re: bug#43166: The issues.guix.gnu.org is hard to read in emacs-w3m.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 14 Sep 2020 13:03:02 +0000

Your bug report

#43166: The issues.guix.gnu.org is hard to read in emacs-w3m.

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43166: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43166
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43166: The issues.guix.gnu.org is hard to read in emacs-w3m.
From: Maxim Cournoyer <[email-masked]>
To: Vitaliy Shatrov <[email-masked]>
Cc: [email-masked], zimoun <[email-masked]>
Date: Mon, 14 Sep 2020 09:03:22 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Vitaliy,

Vitaliy Shatrov <[email-masked]> writes:

Closing since a dedicated tool for use in Emacs (emacs-debbugs) exists,
which works around the shortcomings of the Emacs web browsers (Probably
CSS related, as Mark pointed out).

Thanks,

Maxim

Subject: The issues.guix.gnu.org is hard to read in emacs-w3m.
From: Vitaliy Shatrov <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 12:16:06 +0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello again dear Guixen.
I use emacs-w3m as a browser on  a single board computer.  I want to read, for example, issue #43159.

I can read it on https://debbugs.gnu.org/43159.  It's formatted properly, and the patch is readable too.

But the https://issues.guix.gnu.org/43159
is barely readable, and the patch is unreadable at all.  Even quoted text appear as:
> line > another line > more lines..

I think the issues.guix.gnu.org  should automatically append a link to the debbugs.gnu.org, for all issues.  It can be named like <a>No-JS version here</a>, or so.

The Links browser also can't show issues.guix.gnu.org properly for now.

Thanks.
-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.